@charset "utf-8";
/*For correct display in older browsers */
header, section, footer, aside, nav, main, article, figure {display: block;}

/*homepage*/
.home-sidebar h2{font-size: 1.875em; font-weight: normal; border-width: 1px; padding: 0; border-bottom: 3px solid #ececec; text-transform: uppercase; margin: 0;}
.ag-sidebar {padding: 0; font-size: .875em; max-width: 100%; width: 100%;}
.ag-sidebar h2 span.line-one{font-weight: 300; font-size: 1.25rem; letter-spacing: 2px; margin: 0; background: none; border: none; padding: 0 10px 0 0; text-transform: uppercase;}
.ag-sidebar h2 span.line-two {background: none; text-transform: uppercase; font-weight: normal; padding: 0 10px 0 0; margin-right: 10px; margin-bottom: 0;}
ul.press li{border-bottom: 1px dotted #999; padding-bottom: 10px;}
ul.press{text-align: left; margin: 0; padding: 0; list-style: none;}
.press_date{font-size: .7em; color:#999;}
li.payment_button{font-size: 1.5em !important; line-height: normal; background-color: #194a6b;}
li.payment_button:hover{font-size: 1.5em; line-height: normal; background-color: #3f78a7 !important; border-left-style: none !important; text-decoration: none !important;}
.payment_button a:visited, .payment_button a:link {color:#FFF !important; text-decoration: none !important;}
.payment_button img {padding: 10px 10px 0px 10px !important;}

@media screen and (min-width: 48em) {
.page.home-sidebar .content {float: left; max-width: 59%;}
.page.home-sidebar .sidebar, .page.home-sidebar .ag-sidebar {float: right; max-width: 39%;}
.two-col section.featured-content {float: left; width: 50%;}
}

#footer-disclaimer {background-color: #f5f5f5; border-top: 3px solid #ececec; padding: 20px 10px; font-size: .875em; max-width: 960px; margin: 0 auto; width: 100%;}
#footer-disclaimer p {margin: 0;}

/*consumer menu*/
.consumer-menu {background-color: #f5f5f5;}
.consumer-menu > li {background-color: #8AB6D4;}
.consumer-menu a, #consumer_tab .consumer-top-menu a {background-color: #f5f5f5; color: #014c8b;}
#consumer_tab .consumer-top-menu a:hover, #consumer-navigation-menu a:hover {background-color: #8AB6D4; color: #FFF;}

/*sidebar*/
.ag-sidebar h2 {border: none;}
.sidebar .sidebar_nav_menu ul li:hover, .sidebar .sidebar_nav_menu ul li:hover {border-left: 3px solid #0066cc;	background-color: #f5f5f5;}
.sidebar .sidebar_nav_menu ul li:hover a {padding-left:17px;text-decoration:none;}

/*content*/
.content ul ul, .content ol ol, .content ul ol, .content ol ul {font-size: 1em;}
.center {text-align: center;}
.pdf {font-size: .7em; color: #000000;}
.left{float: left;}
.right{float: right;}
img.left {padding: 0px 10px 0px 0px;}
img {border: none;}
img.right {padding: 0px 0px 0px 10px;}
.list_none {list-style: url(none) none outside !important;}
.red a:link{color: #660000;}
.red a:hover{color: #0066CC;}
.red {color: #660000;}
.bold {font-weight: bold;}
.italic {font-style: italic;}
.box{background: #f5f5f5; border: 1px solid #ececec; color: #000; margin-bottom: 20px; padding: 5px 20px;}
.statute ol {list-style:lower-alpha;}
.statute .numbered {list-style:decimal;}
.statute .numbered ol{list-style:upper-alpha;}
.statute ol ol{list-style:decimal;}
.statute ol ol ol{list-style:upper-alpha;}
.statute ol ol ol ol{list-style:lower-roman;}
.two-col {background-color: #fff; clear: both; overflow: hidden; padding-bottom: 5px; margin: 0;}
.two-col ul.list_none {padding: 0; margin-top: 0px;}
.space li {margin-top: 10px;}
ul.list_center {text-align: center; padding:0 0 10px 0; margin:0;}
.list_center li {display: inline; list-style: url(none) none outside; padding: 0 5px; border-left: 1px solid #000;}
.list_center li.first {border: none;}
.subscribe_box {background: #EBEBEB; border: 1px solid #d1d3d6; color: #000; margin-top: 10px; padding: 10px; margin-bottom: 10px;}
.subscribe_box h4 {font-size: 16px; font-weight: bold; color: #990000; text-align: center;}
.subscribe_box h5 {font-size: 15px; font-weight: bold; font-variant: normal; text-align: center;}
.employ td, .with-sidebar td{border: 1px solid #ececec; padding: 5px;}
.employ th, .with-sidebar th{text-transform: capitalize; font-size: .875em; color:#FFF; border: 1px solid #ececec; padding-left: 5px; background: #3f78a7;}
.footnote {font-size: xx-small; vertical-align: text-top;}

@media print {
    *{color: #000; background-color: #fff; border: none;}
    nav, #banner, .site-logo, #search_icon_placeholder, #search-form, .breadcrumb, .sidebar, .ag-sidebar, .footer-block-1, .footer-block-2 {display: none;}
}